# WooCommerce Product FAQ Tab

Allows you to display Frequently Asked Questions (FAQ) about the product in a new tab on the single product page.

## Description

Extends WooCommerce to allow you to display all images attached to a product in a new tab on the single product page.

### Free Features

- ADD FAQ TAB – add a new tab to the product page to display the Frequently Asked Questions about the product and their Answers.

### Premium Features
 
- TAB SETTINGS – Manage the tab settings from the Woocommerce settings and select the tab name, enable the accordion, or select the text and background color for example.
- RENAME THE TAB – Don’t keep the tab name “FAQs” and rename the tab to anything you want like “Q&A” or “Support”.
- FAQ ACCORDION – Show the questions and answers in a dynamic accordion.  It works on all modern browsers.
- QUESTION FORM – Enable the question form to collect new questions about the product from customers.
- HTML CONTENT – Replace the textarea editor by a WYSIWYG editor in the backend and add HTML content in you answers.
- SORTABLE QUESTIONS – Rearrange the questions order using the drag and drop feature from the backend.
- TAB STYLING – Change the text and background colors of the blocks.
- TAB POSITION – Change the position of the Tab name in the frontend.
- SHOW EMPTY – Show empty Tab, recommended if the question form is enabled.

## Localization

* English

## Documentation

For all documentation on this plugin go to: https://code.recuweb.com/download/woocommerce-product-faq-tab/

## Installation

### Minimum Requirements

* WooCommerce 2.0 or higher.

### Automatic installation

Automatic installation is the easiest option as WordPress handles the file transfers itself and you don't even need to leave your web browser. To do an automatic install of WooCommerce Product FAQ Tab, log in to your WordPress admin panel, navigate to the Plugins menu and click Add New.

In the search field type "WooCommerce Product FAQ Tab" and click Search Plugins. Once you've found my plugin extension you can view details about it such as the the point release, rating and description. Most importantly of course, you can install it by simply clicking Install Now. After clicking that link you will be asked if you're sure you want to install the plugin. Click yes and WordPress will automatically complete the installation.

### Manual installation

The manual installation method involves downloading my plugin and uploading it to your webserver via your favourite FTP application.

1. Download the plugin file to your computer and unzip it
2. Using an FTP program, or your hosting control panel, upload the unzipped plugin folder to your WordPress installation's wp-content/plugins/ directory.
3. Activate the plugin from the Plugins menu within the WordPress admin.

### Upgrading

Automatic updates should work like a charm; as always though, ensure you backup your site just in case.

### Screenshots

1. Add a new tab to the product page to display all the Frequently asked questions about a product.
2. Add Questions and Answers from the Edit product page in the backend.

### Changelog

#### 3.0.3 - 05/6/2018

* TinyMCE fixed

#### 3.0.2 - 04/6/2018

* Tab position fixed

#### 3.0.0 - 20/5/2018

* Publicaly Released.
